.notifi-container {
  padding: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  .notifi-img-warrap {
    width: 130px;
    height: 130px;

    img {
      width: 100%;
    }
  }

  p {
    margin-bottom: 6px;
  }

  .notifi-title {
    font-size: 18px;
    font-weight: 600;
  }

  .btn-group {
    display: flex;
    gap: 12px;
    margin-top: 8px;
  }
}
